/* http://www.w3schools.com/css */

/* 
Standard HTML tags left blank.
They get customized by name later.
*/

/* Difficult to find CSS text modifier code is this:
	text-transform: none;
    text-transform: uppercase;
    text-transform: lowercase;
    text-transform: capitalize;
    text-transform: inherit;
*/

/* margin and padding 0 helps browser compatibility for
positioning page objects */
body { margin=0; padding=0; color:#000000; }

H2, H3, H4, H5 {font-family: Papyrus, Garamond, Times New Roman; color:#DAC4CD;}

P { font-family: Garamond, Book Antiqua, Bookman Old Style, Perpetua, Times New Roman;	font-size:14pt; font-weight:normal; color:#000000;}

P.notes {font-size:12pt; font-weight:normal; color:#DAC4CD; font-family: Papyrus, Garamond, Times New Roman;}

P.book { font-family: Garamond, Book Antiqua, Bookman Old Style, Times New Roman;	font-size:11pt; font-weight:normal; color:#000000; text-indent:25px;}

font.menu_bar {text-decoration:none; font-size:14pt; font-weight:bold; color:#5A5A5A;  font-family: Courier, Times New Roman;}

/* lighter dark green #01C5A7; */

A:link.big {text-decoration:none; font-size:18pt; font-weight:bold; color:#117F6E; font-family: Papyrus, Garamond, Times New Roman;}

/* Font specified with bold
A:link {text-decoration:none; font-size:14pt; font-weight:bold; color:#5A5A5A;  font-family: Courier, Times New Roman;}
*/

A:link {text-decoration:none; font-size:14pt; color:#3A3A3A;  font-family:Courier, Times New Roman;}

A:hover {text-decoration:none; font-size:14pt; color:#9C0001; font-family:Courier, Times New Roman;}

A:visited {	text-decoration:none; font-size:14pt; color:#592625; font-family:Courier, Times New Roman;}

/* unordered list style */
ul {list-style-image:url(button.gif);}


hr { width:300px ; height:3px ; color:#000000 ; }


a.press:link { 
color:black;
background-color:#C0C0C0;
font-size:14;
border:none;
font-family:serif;
text-transform:none;
text-decoration:none;
}

a.press:visited { 
color:black;
background-color:#C0C0C0;
font-size:14;
border:none;
font-family:serif;
text-transform:none;
text-decoration:none;
}

a.press:hover{
color:black;
background-color:#C0C0C0;
font-size:14;
border:none;
font-family:serif;
text-transform:uppercase;
text-decoration:none;
font-weight:normal;
}

a.press:active{
color:black;
background-color:#C0C0C0;
font-size:14;
border: 0px inset blue;
font-family:serif;
text-transform:uppercase;
text-decoration:underline;
font-weight:normal;
}

/* Menu bar stuff */

/* For some reason it is important to declare the link codes in
the following order: link, visited, hover, active 
Here's the rule...
When setting the style for several link states, there are
some order rules:

a:hover MUST come after a:link and a:visited
a:active MUST come after a:hover    */

/* Horizontal menu bar */

a.hmenu_bar:link { 
display:block;
color:black;
background-color:#14F0CE;
font-size:14;
border:none;
font-family:serif;
text-transform:none;
text-decoration:none;
width:80;
text-align:center;
padding:8px;
}

a.hmenu_bar:visited { 
display:block;
color:black;
background-color:#74D8C9;
font-size:14;
border:none;
font-family:serif;
text-transform:none;
text-decoration:none;
width:80;
text-align:center;
padding:8px;
}

a.hmenu_bar:hover{
display:block;
color:black;
background-color:#07B89B;
font-size: 14;
border:none;
font-family:serif;
text-transform:uppercase;
text-decoration:none;
font-weight:normal;
width:80;
text-align:center;
padding:8px;
}

a.hmenu_bar:active{
display:block;
color:red;
background-color:#059F87;
font-size:14;
border:none;
font-family:serif;
text-transform:uppercase;
text-decoration:none;
font-weight:normal;
width:80;
text-align:center;
padding:8px;
}

/* Vertical menu bar */

a.vmenu_bar:link { 
display:block;
color:#00C7A5;
background-color:black;
font-size:14;
border:none;
font-family:serif;
text-transform:none;
text-decoration:none;
width:60;
text-align:center;
padding:0px;
}

a.vmenu_bar:visited { 
display:block;
color:#6EE8D2;
background-color:black;
font-size:14;
border:none;
font-family:serif;
text-transform:none;
text-decoration:none;
width:60;
text-align:center;
padding:0px;
}

a.vmenu_bar:hover{
display:block;
color:black;
background-color:#8C8E8C;
font-size: 14;
border:none;
font-family:serif;
text-transform:none;
text-decoration:none;
font-weight:normal;
width:60;
text-align:center;
padding:0px;
}

a.vmenu_bar:active{
display:block;
color:red;
background-color:#8C8E8c;
font-size:14;
border:none;
font-family:serif;
text-transform:uppercase;
text-decoration:none;
font-weight:normal;
width:60;
text-align:center;
padding:0px;
}

table.menu_bar {
align=center width=900 border=1 bordercolor=#22B7A1 cellpadding=3 >
}

/* Unordered list menu bar style */
ul.menu_bar
{
	list-style-type:none;
	margin:0;
	padding:0;
	overflow:hidden;
	/* margin-left/right auto centers block objects a long
	as width is NOT 100% */
	margin-left:auto;
	margin-right:auto;
	width:900px;
}

li.menu_bar
{
	float:left;
}

/* End of Menu bar stuff */

div.centered
{
	/* To align centered you use the following code */
	margin-left:auto;
	margin-right:auto;
	width:95%;
	/* Tip: Center-aligning has no effect if the width is 100%.  */
}
